Bug 214619 - eggcups uses wrong D-BUS API name
eggcups uses wrong D-BUS API name
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: desktop-printing (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: Reopened
Depends On:
Blocks: FC6Update 214599 214623
  Show dependency treegraph
 
Reported: 2006-11-08 12:43 EST by Tim Waugh
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.19-21.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-03 12:47:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2006-11-08 12:43:20 EST
eggcups uses com.redhat.Hal.Device.Printer to try to configure a printer, but
the correct interface name is org.freedesktop.Hal.Device.Printer.  This is
another part of bug #214599.
Comment 1 Tim Waugh 2006-11-08 13:27:54 EST
Fixed in devel:0.19-18, FC-6:0.19-17.0.1
Comment 2 Tim Waugh 2006-12-12 08:51:20 EST
Oops, still broken.  Really fixed in 0.19-20.fc6.

Note You need to log in before you can comment on or make changes to this bug.